Subject: unusual tap wanted: M23x1mm bottoming tap

From: [email-masked] (Joshua_Putnam)
Date: Tue, 18 Oct 1994 16:07:59 GMT

Does anyone know where I can buy a metric bottoming tap, m23x1mm?

-- 
 [email-masked]    Happy Man Corp.  206/463-9399 x102
 4410 SW Pt. Robinson Rd., Vashon Island, WA  98070-7399  fax x108
 We publish SOLID VALUE for the intelligent investor.  NextMail OK
Info. packet free.  Send POSTAL address: [email-masked]

---

From: [email-masked] (David Jenkins)
Date: 21 Oct 1994 07:32:27 GMT

In article <[email-masked]>, [email-masked]
(Joshua_Putnam) writes:
|> Does anyone know where I can buy a metric bottoming tap, m23x1mm?
|> 
|> -- 

That is a _very_ odd thread!  1mm is quite a fine pitch for 23mm
diam - which also seems to be an odd value - when you consider that
metric coarse M6 is 1mm pitch. 

I know a couple of dealers in the UK who specialise in odd taps & dies 
(Tracy Tools, for example) but even they may be stuck on that one.

You may end up having to make a suitable tap - it's not too difficult,
esp. if you're planning to tap brass or alumin(i)um, and have access
to a lathe.

<sits back patiently & waits for the assembled host to call him a
pillock who doesn't know what he's talking about :-> (again)
-- 
David Jenkins

Those are my principles. If you don't like them I have others.
                         - Groucho Marx

---

From: [email-masked] (Tim Kirby)
Date: 23 Oct 94 16:03:27 CDT

David Jenkins ([email-masked]) responded:

> That is a _very_ odd thread!  1mm is quite a fine pitch for 23mm diam -
> which also seems to be an odd value...

> pillock who doesn't know what he's talking about :-> (again)

David, you are apparently correct.

So at worst you are an apparently correct pillock... :)

Reaching for the ever handy Machinerys Handbook and looking at the ANSI M
profile - the ANSI standard corresponding to ISO 68 Profile/ISO 965/1 
Tolerances - the largest 1mm pitch listed is M20x1. There is an M22x1.5
and an M24x2 or an M25x1.5, but nothing listed as M23x(anything).

I suppose it is possible that some industry chose a weird number to make it
a little more difficult for Mr. or Mrs. DIY - or perhaps some other country
used the ISO Profile/Tolerance standards but chose different numbers...
but I'd tend to doubt that.

I would lean towards questions such as
	"How did you come by the quoted thread requirement?"
or
	"What sort of equipment is this thread found on?"

(since one assumes there is already a thread ready to be inserted into a
newly tapped hole)

Tim
--
Tim Kirby _________ Cray Research Inc., Eagan, MN, USA __________ [email-masked]
Software Division              System Support                +1-(612)-683-5390
__________________________ Consider it disclaimed ____________________________
If all else fails, Immortality may always be assured by spectacular error(JKG)

---

From: [email-masked] (Tim Kirby)
Date: 23 Oct 94 16:25:52 CDT

> pillock who doesn't know what he's talking about :-> (again)

I ([email-masked]) then followed with :
: David, you are apparently correct...
: Reaching for the ever handy Machinerys Handbook and looking at the ANSI M
: profile - the ANSI standard corresponding to ISO 68 Profile/ISO 965/1 
: Tolerances - the largest 1mm pitch listed is M20x1. There is an M22x1.5
: and an M24x2 or an M25x1.5, but nothing listed as M23x(anything).

Then, because of a little voice in the back of my mind that said
	"you're of a pillock because you didn't look anywhere else" 
I had a quick shufti through the Enco (sorry, guys) and Travers catalogs
and *both* listed an M22x1 tap for somewhere between $16 and $20.

It's still not M23x1 but it's pretty close; it rather depends on how the
M23 was determined.

I thought it interesting that the M22x1 thread is not listed in Machinerys.
The text didn't say anything about threads "inbetween the listed types", at
least not that I could find - yet it must be fairly standard to be in the
first two supplier catalogs I looked in.

Whatever...

Tim